Make old versions available

Trinus Forum Forums Trinus PSVR Make old versions available

This topic contains 0 replies, has 1 voice, and was last updated by Avatar rymix 2 weeks, 1 day ago.

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #8489
    Avatar
    rymix
    Participant

    New user here, trying to get 1.0.7 working reliably. I have had drift issues with this, like many other users are reporting.

    Could the developer please consider making older builds available so we can choose which version works best for us?

Viewing 1 post (of 1 total)

You must be logged in to reply to this topic.